Bug 2970 - need lockfile ?
: need lockfile ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/acpid)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-11 15:43 by
Modified: 2007-04-06 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-11 15:43:43
[root@jabbersample root]# service acpid status
acpid is stopped
[root@jabbersample root]# service acpid start
Starting acpid service:                                                        
                       [ DONE ]
[root@jabbersample root]# service acpid status
acpid is running
[root@jabbersample root]# service acpid start 
Starting acpid service: acpid: can't open /proc/acpi/event: Device or resource busy
                                                                               
                       [FAILED]
[root@jabbersample root]# service acpid status
acpid is dead, but subsystem is locked
[root@jabbersample root]# service acpid stop  
Service acpid is not running.                                                  
                       [PASSED]
[root@jabbersample root]# ps -ax|grep acpid
 2551 ?        S      0:00 /usr/sbin/acpid

Я думаю, что больше ничего не надо объяснять ?
------- Comment #1 From 2003-09-12 09:30:01 -------
Fixed in 1.0.2-alt3
------- Comment #2 From 2003-09-14 21:07:50 -------
Гм.  Точно не _lock_file?

work:~> sudo service acpid restart
Stopping acpid service:                                                 [ DONE ]
Starting acpid service:                                                 [ DONE ]
work:~> l /var/run/acpid.pid
/bin/ls: /var/run/acpid.pid: No such file or directory
work:~> rpm -q acpid
acpid-1.0.2-alt3